/* ISI */
@charset "UTF-8";

#isi {
  margin-bottom: 20px;
}

#isi h3 {
  font-size: 19px;
  line-height: normal;
}

#isi ul ul li {
  margin-bottom: 5px;
}

#isi ul li ul {
  margin-top: 10px;
}

#isi a {
  text-decoration: underline;
}

#isi h4 {
  font-size: 16px;
  line-height: normal;
  margin: 22px 0 10px;
}

#isi p {
  font-size: 16px;
  line-height: 20px;
  color: #212121;
  margin-bottom: 10px;
}

#isi hr {
  margin: 20px 0 40px;
}

#isi ul li {
  margin-bottom: 15px;
}

#isi ul li:before {
  content: "•";
  color: var(--cta-link);
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

#isi blockquote {
  margin: 0 0 40px;
}

#isi ul ul li:before {
  content: "⚬";
}

@media only screen and (max-width: 768px) {
  #isi h3 {
    margin-top: 30px;
  }
}

/* Indication */
.indication-block {
  margin-bottom: 40px;
}

/* Info about EUA */
.info-about-eua {
  margin-bottom: 40px;
}

.info-about-eua blockquote h2 {
  color: var(--eua-header);
}

.info-about-eua a {
  color: var(--blue);
}

.info-about-covid {
  position: relative;
  padding-top: 25px;
  padding-bottom: 25px;
  margin-bottom: 40px;
  background-color: #fafafa;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.info-about-covid:before,
.info-about-covid:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #fafafa;
  top: 0;
  z-index: 1;
}

.info-about-covid:before {
  left: -100%;
}

.info-about-covid:after {
  right: -100%;
}

.info-about-covid h3 {
  color: #000;
  margin: 0;
  font-size: 24px;
  line-height: normal;
  font-family: "FS Albert Web Bold", Helvetica, Verdana, sans-serif;
}

.info-about-covid .organization-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.info-about-covid .organization-list a {
  padding: 5px;
  display: block;
  width: 165px;
  height: 120px;
  border-radius: 5px;
  border: solid 1px #b8c1cb;
  background-color: #fff;
  margin: 20px 15px 20px 0;
}

.info-about-covid .organization-list a:last-child {
  margin-right: 0;
}

.info-about-covid .organization-list a img {
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 2;
}

.info-about-covid .organization-list a:hover {
  box-shadow: 0 8px 52px -5px rgba(0, 0, 0, 0.13);
}

@media only screen and (max-width: 768px) {
  .info-about-covid h3,
  .info-about-covid .organization-list {
    width: 100%;
  }

  .info-about-covid h3 {
    margin-bottom: 20px;
    text-align: center;
  }

  .info-about-covid .organization-list {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .info-about-covid .organization-list a {
    margin-top: 0;
  }
  
  .info-about-covid .organization-list a:last-child {
    margin-right: 15px;
  }
}

@media only screen and (max-width: 480px) {
  .info-about-covid .organization-list a {
    width: 50%;
    max-width: calc(50% - 8px);
  }
  .info-about-covid .organization-list a:nth-of-type(even) {
    margin-right: 0;
  }
}

/* Pfizer collab block */
.pfizer-collab-block {
  margin-bottom: 40px;
  padding: 0;
}

.pfizer-collab-block hr {
  margin: 0;
}

@media only screen and (max-width: 768px) {
  .pfizer-collab-block {
    padding: 0 16px;
  }
}

.pfizer-collab-block blockquote {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 0 20px;
}

/* More information block */
.more-information {
  margin-bottom: 40px;
}

.more-information .helix-layout-container {
  padding: 0;
}

.more-information .helix-layout-container .helix-grid--2up {
  -webkit-column-gap: 0;
  -moz-column-gap: 0;
  column-gap: 0;
  margin: 0;
  border-radius: 5px;
  background-color: var(--bg-block);
  overflow: hidden;
  min-height: 315px;
}

.more-information .helix-layout-container .helix-grid--2up:after {
  display: none;
}

@media only screen and (max-width: 768px) {
  .more-information .helix-layout-container .helix-grid--2up {
    min-height: 0;
    height: auto;
    grid-row-gap: 10px;
    row-gap: 0;
  }
}

.more-information .helix-layout-container .helix-grid--2up helix-grid-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 50px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media only screen and (max-width: 768px) {
  .more-information .helix-layout-container .helix-grid--2up helix-grid-item {
    -ms-grid-column-span: 12;
    grid-column: span 12;
    padding: 20px;
  }
}

.more-information .helix-layout-container .helix-grid--2up helix-grid-item:after {
  display: none;
}

.more-information .helix-layout-container .helix-grid--2up helix-grid-item .helix-grid__item {
  height: auto;
}

.more-information .helix-layout-container .helix-grid--2up helix-grid-item .helix-grid__item>* {
  display: block;
}

.more-information .helix-layout-container .helix-grid--2up helix-grid-item .helix-grid__item>*:last-child {
  margin: 0;
}

.more-information .helix-layout-container .helix-grid--2up helix-grid-item:first-child {
  background: url("/images/d9373827a7ea93b156fb1b7e2acad25f.jpg") no-repeat center center;
  background-size: cover;
}

@media only screen and (max-width: 768px) {
  .more-information .helix-layout-container .helix-grid--2up helix-grid-item:first-child {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.more-information .helix-layout-container .helix-grid--2up helix-grid-item:first-child h2 {
  font-size: 36px;
  font-family: "FS Albert Web Regular", Verdana, sans-serif;
  font-weight: normal;
}

@media only screen and (max-width: 768px) {
  .more-information .helix-layout-container .helix-grid--2up helix-grid-item:first-child h2 {
    font-size: 28px;
  }
}

.more-information .helix-layout-container .helix-grid--2up helix-grid-item:first-child h2,
.more-information .helix-layout-container .helix-grid--2up helix-grid-item:first-child p,
.more-information .helix-layout-container .helix-grid--2up helix-grid-item:first-child a {
  color: #fff;
  line-height: normal;
}

.more-information .helix-layout-container .helix-grid--2up helix-grid-item:nth-of-type(2) .helix-text *:last-child {
  margin: 0;
}

@media only screen and (max-width: 768px) {
  .more-information .helix-layout-container .helix-grid--2up helix-grid-item:nth-of-type(2) {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}

.more-information .helix-layout-container .helix-grid--2up helix-grid-item:nth-of-type(2) .contact-info>*:last-child {
  margin: 0;
}

.more-information .helix-layout-container .helix-grid--2up helix-grid-item:nth-of-type(2) p {
  font-size: 16px;
  line-height: 20px;
  color: #212121;
}

.more-information .helix-layout-container .helix-grid--2up helix-grid-item:nth-of-type(2) a {
  text-decoration: underline;
}

@media only screen and (max-width: 768px) {
  .more-information .helix-layout-container .helix-grid--2up helix-grid-item:nth-of-type(2) {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}

/* Info about EUA */
blockquote {
  margin: 0;
  padding: 25px;
  border-radius: 5px;
  border-left: 10px solid var(--blue);
  background-color: var(--bg-block);
}

blockquote h2 {
  font-family: 'FS Albert Web Bold', Verdana, sans-serif;
  font-size: 24px;
  line-height: 1.25;
  color: #000;
}

blockquote p {
  font-size: 16px;
  line-height: normal;
  color: #000;
}

@media only screen and (max-width: 768px) {
  blockquote {
    padding: 16px;
  }
}
